Ask coding questions

← Back to all posts
pls help
mokagamer6 (0)

help everyone pls there is a big error

Comments
hotnewtop
Coder100 (19277)

Node uses discord.js v14 instead of v12. Replit node can't support that version.

Fix

change your .replit file to this:

Other solution

Open the shell:

then type in: